Description: Correct typo
Forwarded: not-needed
Author: Changwoo Ryu <cwryu@debian.org>
Last-Update: 2017-02-26

diff --git a/src/server.c b/src/server.c
index 751ccaa..d214a7f 100644
--- a/src/server.c
+++ b/src/server.c
@@ -761,7 +761,7 @@ nabi_server_stop(NabiServer *server)
 	IMCloseIM(server->xims);
 	server->xims = NULL;
     }
-    nabi_log(1, "xim server stoped\n");
+    nabi_log(1, "xim server stopped\n");
 
     return 0;
 }
